.header {
    background: url('../images/sky.jpg') no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    position: relative;
    height: 100vh;
    overflow: hidden;
}

.text {
    position: absolute;
    top: 300px;
    width: 100%;
    text-align: center;

    h1 {
        color: $main-color;
        letter-spacing: 0;
        font-size: 6rem;
    }
}

.temple {
    position: absolute;
    bottom: -20px;
    z-index: 0;
}

.girl {
    width: 100%;

    img {
        position: absolute;
        bottom: 50px;
        width: 450px;
        #{$direction}: 40%;
    }
}

.seperator {
    img {
        position: absolute;
        bottom: -2px;
        width: 100%;

        @media #{$max-mobile} {
            height: 50px;
        }
    }


}

.carousel-inner {
    .item {
        img {
            width: 100%;
            height: 100vh;
        }
    }
}

.carousel-caption {
    position: absolute !important;
    top: 30% !important;
    z-index: 10 !important;

    h1 {
        font-size: 3rem;
        margin-bottom: 20px;

        @media #{$max-mobile} {
            font-size: 1.5rem;
        }
    }

    p {
        @media #{$max-mobile} {
            font-size: 0.5rem;
        }
    }
}

.carousel-control {
    background-image: none !important;

    &:hover {
        background-image: none !important
    }

    span {
        position: absolute;
        color: $third-color;
        top: 40%;
        font-size: 3rem;
        opacity: 1;

        @media #{$max-mobile} {
            font-size: 1.5rem;
            top: 50%;
        }
    }

}
